{
  "name": "zyz_server",
  "version": "1.0.0",
  "description": "- 安装 ts 环境 `npm install -g tsc ts-node typescript` - 安装 pinus `npm install -g pinus`",
  "main": "index.js",
  "dependencies": {
    "@typegoose/typegoose": "^7.3.5",
    "@types/mongoose": "^5.7.36",
    "@types/request-promise": "^4.1.47",
    "bcrypt": "^5.0.0",
    "chinese-random-name": "^1.0.0",
    "crc": "^3.8.0",
    "csprng": "^0.1.2",
    "koa-is-json": "^1.0.0",
    "lodash": "^4.17.20",
    "moment": "^2.27.0",
    "mongoose": "^5.10.4",
    "mongoose-lean-getters": "^0.1.2",
    "mongoose-lean-virtuals": "^0.7.6",
    "mongoose-transactions": "^1.1.4",
    "redis": "^3.1.2",
    "request": "^2.88.2",
    "request-promise": "^4.2.6",
    "underscore": "^1.12.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.trgame.cn/zyztech/zyz_server.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/redis": "^2.8.31"
  }
}
